App-TracksBot

Prerequisites

App-TracksBot declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::WebService::Tracks0.02AnyEvent-WebService-Tracks-0.02125.71
AnyEvent::XMPP0AnyEvent-XMPP-0.55128.57
List::MoreUtils0List-MoreUtils-0.33128.57
Test::More0Test-Simple-1.001008128.57
YAML0YAML-1.13125.71